IPCHAINS-RESTORE(8)

NAME
ipchains-restore - restore IP firewall chains from stdin

SYNOPSIS
ipchains-restore [ -f ] [ -v ]

DESCRIPTION
ipchains-restore restores firewall chains from stdin.

OPTIONS
The options that are recognized by ipchains-restore are:

-f  clear chains without asking

-v  print out every rule

SEE ALSO
ipchains(8)

AUTHOR
Paul Russell <Paul.Russell@rustcorp.com.au>